/* TWITTER WIDGET*/
.IDCtwtr_widget{width:280px; border:none; padding:10px 0 0 0; border-top:1px solid #7ec2f2;font-size:1em; line-height:1.6em; background: #fff url('/images/widget/right-bg.gif') repeat-x 0 1px; text-align:left;}
.IDCtwtr_widget li{display:block; margin:0;}
.IDCtwtr_widget .twtr-hd{font-weight:bold; color:#034986; height:35px; text-align:center;}
.twtr-ico{display:inline-block; position:relative; margin-right:10px; background: url('/images/widget/tweet-ico.png') no-repeat top left; height:16px; width:19px; top:2px;}
.IDCtwtr_widget .twtr-fd{border:0; border-bottom:1px solid #cecece; padding: 10px 10px;}
.IDCtwtr_widget .twtr-fd img{float:left; margin:4px 10px 0 0;}
span.twtr_emph, a.twtr_emph{color:#034986;}
.IDCtwtr_widget .twtr-fd p{display:block; padding:0 0 0 40px; color:#434344;}
.twtr_links{display:inline-block; padding:6px 0 0 40px; font-size:0.88em; color:#004b84;}
.twtr_links a{ color:#004b84;}
.twtr_links a:hover{text-decoration:underline;}
.twtr_links a.twtr_links-time{color:#559dd1;}
.twtr_links a.twtr_links-intent{}
.IDCtwtr_widget a.extLink{display:inline-block; padding:12px 0; color:#559dd1; font-weight:bold; text-decoration:underline;}

/* Analysts Widget 
----------------------------------------*/
.analyst-container{display: block; width:280px; margin-top: 10px; margin-bottom: 10px; border-bottom: solid 1px ##e6ae5b;}
.analyst-photo{float: left; margin-top:3px; margin-right:20px;}
.analyst-photo img{height:33px;}
.analyst-text a{font-size: 110%; color: #004b85; font-weight: bold;}
.analyst-text{float: left; color:#333; font-size:90%; margin-bottom: 10px; width: 200px;}

/*research links*/
p.IDCresearch-link {
	text-align:left;
	padding: 4px 0 15px 0; 
	color: #464646;
	font-weight:bold;
	line-height:1.6em;
	font-size:1em;
}
.IDCresearch-link a, .IDCresearch-link a:visited {
	display:inline-block;
	padding:0 0 2px 0;
	text-decoration: underline;
 	color:#034986;
	font-weight:normal;
	font-size:1.1em;
}
.IDCresearch-link a:hover{
	color:#559dd1;
}